﻿<!DOCTYPE HTML
<html>
    <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, maximum-scale=1.0">
        <title>
          Title of your page
        </title>
      <link href="style.css" media="screen" rel="stylesheet" type="text/css">
    </head>
    <!––PAGE STARTS HERE-->
<body>
  <!––Title and header of your page-->
  <div class="header">
    <h1>[template]your personal academy page</h1>
    hELLO This is still
  </div>
</br>
</br>
</br>
  <!––Center text-->
  <div class="centerparagraph">here is a center text</div>
  <div class="widebody">
 </br>
 </br>
 </br>

  <!––Standart text and links-->
	<p>
	The <a href="empty.html">Link to another page</a>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
  <a href="http://fabacademy.org/">Link example</a>

	</p>



  <!––Image in link-->
  <p>
	<a href="img/template.jpg">Image in link example</a>
  </p>
  <!––Image in page-->
	<img src="img/template.jpg" width="800">
	</p>

	<p>
	<small>
	Template Test by Eduardo Chamorro
	</small>

	</p></div>


</body>
</html>
